body {
	max-width: 640px;
	margin: 0 auto;
	text-align: justify;
}

img {
	width: 100%;
}

hr {
	border: 1px solid gainsboro;
}

.com-name {
	font-size: 0.6rem;
	color: grey;
}

.nav-name {
	float: left;
	text-align: center;
	width: 20%;
	font-size: 0.6rem;
	color: grey;
}

.title {
	padding: 10px;
	margin-top: 20px;
	font-size: 1.3rem;
	font-weight: 700;
	color: #4a4948;
}

.date-time {
	float: left;
	width: 80px;
	color: grey;
	padding: 10px;
}

.div-text {
	color: #3c3c3c;
	text-indent: 2rem;
	line-height: 2rem;
	padding: 10px;
}

.pinglun {
	margin: 20px auto !important;
	text-align: center;
	padding: 10px 30px;
	background-color: #b6b6b6;
	color: white;
	border-radius: 20px;
	letter-spacing: 5px;
}

.liuyan-img {
	margin-left: 10px;
	float: left;
	width: 50px;
}

.liuyan-title {
	margin-left: 5%;
	width: 75%;
	float: left;
	color: gray;
}

.liuyan-text {
	color: black;
	margin-top: 10px;
	line-height: 1.5em;
	font-size: 0.9em;
	color: gray;
}

.clear {
	clear: both;
}

.bottom_btn {
	/*padding: 10px;*/
	line-height: 1.3em;
	font-size: 0.9em;
	/*font-weight: 700;*/
	width: 100%;
	max-width: 640px;
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0 auto;
	z-index: 2;
	background-color: rgb(255, 79, 121);
	color: white;
}

.foodt-img {
	margin-top: -40px;
	z-index: 8;
	position: absolute;
	border-radius: 30px;
	max-width: 640px;
}

.wx {
	font-size: 1.1rem;
	padding: 2px;
	color: white;
	background-color: rgb(255, 79, 121);
}

.wx-number {
	font-weight: 700;
	padding: 2px;
	color: yellow;
}

.div-text-blod {
	font-family: "微软雅黑";
	font-weight: 700;
	color: #4a4948;
}

.div-text-red {
	color: rgb(255, 79, 121);
}

.div-title {
	font-weight: 700;
	padding: 5px;
	text-align: center;
	color: white;
	font-size: 1.2rem;
	background-color: rgb(255, 79, 121);
}

.div-text-center-bg {
	font-weight: 700;
	padding: 5px;
	background-color: rgb(255, 79, 121);
	text-align: center;
	color: white;
}

.div-text-center {
	font-size: 1.1rem;
	font-weight: 700;
	text-align: center;
	color: rgb(255, 79, 121);
	margin: 20px;
}

@media screen and (min-width: 600px) {
	.btn2 {
		display: none;
	}
}

.btn2 {
	z-index: 5;
	right: 5px;
	margin-top: -40px;
	position: fixed;
}

.btn3 {
	border: 1px solid rgb(255, 79, 121);
	margin: 5px 5px;
}

@media screen and (min-width: 600px) {
	.btn3 {
		display: none;
	}
}
a {
	color: grey;
	text-decoration: none;
}